Subject: Fw: Error Occured at Mon Feb 04 11:33:39 EST 2008
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 4 Feb 2008 11:37:21 -0500

Mike,
    I tried to PRINT ALL of the (85) invoices in the list for tele when I got this error.  Can you look at this and get this working again.  
    Also, one of the things I requested was the ability of printing just one of these days at a time so you don't have to select every box to get that day to print out.  Do you think you can put something in place that will address this issue as well?
Thanks,
Mike - LLPS
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] ; [email-masked] 
Sent: Monday, February 04, 2008 11:33 AM
Subject: Error Occured at Mon Feb 04 11:33:39 EST 2008

      Error Element ORDERIDLIST is undefined in FORM. 
      The error occurred on line 10. 
      IP Address 192.168.1.131 
      User Name mikeb 
      Date Mon Feb 04 11:33:39 EST 2008 
      Page /llps/Admin/TelemarketingInvoiceList.cfm 
      Previous Page http://192.168.1.2/llps/Admin/TelemarketingInvoiceList.cfm 
      URL Parameters